---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    config.kubernetes.io/origin: |
      configuredIn: base/kustomization.yaml
      configuredBy:
        apiVersion: builtin
        kind: HelmChartInflationGenerator
  labels:
    app.kubernetes.io/component: service-device-registry
    app.kubernetes.io/instance: hono
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: hono
    app.kubernetes.io/version: 2.1.1
    helm.sh/chart: hono-2.1.5
  name: hono-service-device-registry
  namespace: hono
spec:
  storageClassName: local-shared
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 1Mi
